@charset "UTF-8";
/* CSS Document */

body {
overflow-y: scroll;
}
* {
    -webkit-overflow-scrolling: touch;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
.smalldesc {
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 0px;
}
.btn-dark {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
	margin-bottom: 3px;
}
h5 {
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: #000000;
	text-transform: capitalize;
	text-decoration: none;
	margin-bottom: 0px;
	line-height: 26px;
}
h5 span {
	font-family: 'Lato', sans-serif;
	font-size: 10pt !important;
	font-weight: 400;
	color: #000000;
	text-transform: capitalize;
	text-decoration: none;
	text-align: right !important;
	padding: 0px !important;
	margin: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
a {
	color: #cf8245;
	text-decoration: none;
}
a:hover {
	color: #cf8245;
	text-decoration: underline;
}
html {
	overflow: hidden;
}
.sakumpoga {
	border: 3px solid #ffffff;
	border-radius: 10px;
	width: 100%;
	margin-top: 50px;
	transition: all 0.8s;
	height: 132px;
	margin-bottom: 20px;
}
.callnow {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
	width: 100%;
}
.callnow a {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
	transition: all 0.8s;
	text-decoration: none;
}
.callnow a span {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
}
.callnow a:hover {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
	text-decoration: none;
	color: #cf8245;
}
.pogaouther {
	padding-left: 9%;
	padding-right: 9%;
}
.tekstsul li {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	list-style: outside none;
}
.tekstsul li p {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.tekstsstory {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-top: 60px;
}
.clear {
	height: 80px;
}
.x {
	color: #ffffff;
	width: 83%;
	text-align: right;
	font-size: 32px;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
.modal-content {
	background-color: transparent !important;
	border: none !important;
	z-index: 99999 !important;
}
.modal-footer {
	border-top: none !important;
	padding-right: 85px;
	padding-top: 0px;
}
.splash {
	display: none;
	background-color: #eee;
}
.preloader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #eee;
	z-index: 9999;
	height: 100%;
}
.preload-content {
	position: absolute;
	/* top: 50% !important;
    left: 50% !important; */
	margin-top: 180px;
	padding-left: 40px;
	padding-right: 40px;
}
* {
	padding: 0;
	margin: 0;
}
video#bgvid {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(../images/poster_sm.jpg) no-repeat;
	background-size: cover;
}
.logo_splah {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: url(../images/logo_home.svg) no-repeat;
	background-size: 40vw auto;
	background-position: center center;
}
.josla {
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	width: auto;
	height: 45px;
	z-index: 1;
	background: url(../images/josla.svg) no-repeat;
	background-position: top center;
	background-size: cover;
	display: none !important;
}
#bordertop {
	border-top: 2px solid #000000;
	position: absolute;
	left: 25%;
	right: 25%;
	top: 0;
}
.cont label {
	text-align: left !important;
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 400;
}
.cont .form-group {
	text-align: left !important;
}
.area {
	display: block;
	width: 100%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #000000;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px dotted #000000 !important;
	border-radius: 0rem;
}
.cont .form-control {
	display: block;
	width: 100%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #000000;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	border-bottom: 1px dotted #000000;
	border-radius: 0rem;
}
#details {
	border-right : 1px dotted #000000 !important;
	border-left : 1px dotted #000000 !important;
	border-top : 1px dotted #000000 !important;
}
.tekstsstoryfix {
	padding-top: 0px !important;
}
.adreslines {
	width: 50%;
	margin-left: 25%;
	border-top: 3px solid rgba(0, 0, 0, 1);
	padding-top: 30px;
	padding-bottom: 30px;
}
.talruni {
	font-family: 'Lato', sans-serif;
	font-size: 19pt;
	font-weight: 500;
}
.talruni span {
	font-family: 'Lato', sans-serif;
	font-size: 20pt;
	font-weight: 300;
}
.talruni a {
	font-family: 'Lato', sans-serif;
	font-size: 19pt;
	font-weight: 500;
	color: #000000;
}
.talruni a:hover {
	color: #000000;
}
.dots {
	display: flex;
	width: 300px;
	margin: 0 auto;
	align-content: center;
	margin-top: 5px;
}
.dot_load {
	background: #696A6D;
	border-radius: 50%;
	display: inline-block;
	height: 9px;
	margin: 12px;
	width: 9px;
	transition: background 2s;
}

.slideris .owl-controls {
	display: none !important;
}
.galerija img {
	margin-bottom: 40px;
}
.topsliderhome {
	z-index: auto !important;
}
.topsliderhome .owl-prev {
	height: 20px;
	width: 20px;
	background-image: url(../images/prev.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 50px;
	top: 50%;
	margin-top: -10px;
}
.topsliderhome .owl-next {
	height: 20px;
	width: 20px;
	background-image: url(../images/next.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: 50px;
	top: 50%;
	margin-top: -10px;
}
#mailname {
	color: #939598;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	margin-bottom: 0px;/*padding-left: 10px;*/
}
.topsliderhome .item {
	/*min-height: 80vh;*/
	height: auto;
	padding-top: 100px;
	padding-bottom: 100px;
	width: 100%;
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
#slide1 {
	background: url("../images/home_top.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
.icon {
	height: 40px;
	width: 40px;
	margin-right: 10px;
	opacity: 0.6;
	transition: all 0.8s;
}
.icon:hover {
	height: 40px;
	width: 40px;
	opacity: 1;
	cursor: pointer;
}
#slide2 {
	background: url("../images/home_2.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
#slide3 {
	background: url("../images/home_3.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
#slide4 {
	background: url("../images/home_4.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
#slide5 {
	background: url("../images/restaurant_groups_slider.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
#slide6 {
	background: url("../images/slide6.jpg");
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
}
.cf img {
	width: 65%;
	height: auto;
	transition: all 0.8s;
}
.cf img:hover {
	-webkit-filter: contrast(2);
	filter: contrast(2);
}
.cfv img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	transition: filter 0.8s;
}
.cfv img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	cursor: default !important;
}
#navbarSupportedContent {
	margin-top: 20px;
	margin-bottom: 15px;
}
.carousel-item {
	height: 80vh;
	min-height: 300px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel-caption {
	padding-bottom: 120px;
}
.melns {
	background-color: #000000;
	margin-bottom: 0px;
	border-radius: 0px;
	padding-top: 25px;
	padding-bottom: 0px;
}
.order {
	width: 147px;
}
.gerbonis {
	height: 145px;
	width: auto;
}
.navbar-dark {
	background-color: #000000 !important;
}
.arpadingu {
	padding-left: 70px;
	padding-right: 70px;
}
.nav-link {
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	color: #ffffff !important;
	text-transform: uppercase;
}
.call {
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	color: #939598;
	text-transform: uppercase;
}
.call a {
	font-family: 'Lato', sans-serif;
	font-size: 20pt;
	font-weight: 300;
	color: #939598;
	text-transform: uppercase;
	transition: all 0.8s
}
.call a:hover {
	font-family: 'Lato', sans-serif;
	font-size: 20pt;
	font-weight: 300;
	color: #cf8245 !important;
	text-transform: uppercase;
	text-decoration: none;
}
.seclink {
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: #000000;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: capitalize;
	text-decoration: none;
}
.seclink:hover {
	text-decoration: none;
	color: #cf8245;
}
.seclinkactive {
	text-decoration: none;
	color: #cf8245!important;
	display: inline-block;
	height: 35px;
	position: relative;
}
.menutitle {
	font-family: 'Lato', sans-serif;
	padding-top: 10px;
	color: #ffffff;
	text-align: center;
}
.owl-prev {
	height: 20px;
	width: 20px;
	background-image: url(../images/prev.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: 10%;
}
.owl-next {
	height: 20px;
	width: 20px;
	background-image: url(../images/next.svg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: 10%;
}
.card:hover {
	background-color: #fcf1e7 !important;
	cursor: pointer;
}
.seclinkactive:after {
	background: white;
	/* border: solid black; */
	border-width: 1px 1px 0 0;
	bottom: -35px;
	content: ' ';
	display: block;
	height: 30px;
	left: calc(50% - 15px);
	position: absolute;
	width: 30px;
	z-index: 99;
	-webkit-transform: rotate(-45deg);
	-webkit-transform-origin: 50% 50%;
}
.dot {
	height: 7px;
	width: 7px;
	background-color: #000000;
	border-radius: 50%;
	display: inline-block;
	margin-top: -5px;
}
.orange {
}
.orange:hover {
	background-color: #58585a !important;
}
a.orange:hover {
	color: #cf8245 !important;
}
.topheader {
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 40pt;
	color: #ffffff;
}
.topheader span {
	background: #000000;
	line-height: 1.5em;
	padding: 10px 20px;
	display: inline;
	word-wrap: break-word;
 -webkit-box-decoration-break: clone;
  box-decoration-break: clone; 
}
.topjumbotron {
	border-radius: 0px !important;
	background-position: center center;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
	margin-bottom: 0px !important;
}
.sakumjumbteksts {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #ffffff;
	margin-bottom: 50px;
	margin-top: 50px;
}
.peleksfons {
	background-color: #c7c8ca;
}
.black {
	color: #000000;
	padding-top: 70px;
}
.tell {
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: #000000;
	padding-right: 15px;
	padding-left: 15px;
}
.aplis {
	width: 50%;
	height: auto;
}
.heawy {
	font-family: 'Lato', sans-serif;
	font-size: 18pt;
	font-weight: 700;
}
.ikona {
	height: 80px;
	width: auto;
	margin-bottom: 40px;
}
.zivs {
	width: 70%;
	height: auto;
	margin-top: 80px;
	margin-bottom: 40px;
}
.apaksjumbotron {
	padding-bottom: 200px;
}
.pogas {
	width: auto;
	height: 125px;
	;
}
.zivstext {
	font-family: 'Lato', sans-serif;
	font-size: 18pt;
	font-weight: 700;
}
.calltopoga {
	margin-top: -32px;
}
.teksts {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-top: 60px;
	padding-bottom: 80px;
}
.nopadtop {
	padding-top: 30px;
}
.sezons {
	padding-bottom: 30px !important;
}
.tekstsuzskvirs {
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
}
.virsrakstssezona {
	font-size: 1.6em;
}
.div1 .owl-next, .div1 .owl-prev {
	margin-top: 25px !important;
}
.div2 .owl-next, .div2 .owl-prev {
	margin-top: 25px !important;
}
.div5 .owl-next, .div5 .owl-prev {
	margin-top: 25px !important;
}
#summer img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#authum img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#winter img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#spring img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#spring img:hover {
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
#summer img:hover {
	-webkit-filter: saturate(1);
	filter: saturate(1);
}
#authum img:hover {
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
#winter img:hover {
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
#spring img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#spring img:hover {
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
#oyster img {
	-webkit-filter: saturate(0.8);
	filter: saturate(0.8);
	transition: all 0.8s;
}
#oyster img:hover {
	-webkit-filter: saturate(1.5);
	filter: saturate(1.5);
}
.sezonuprod {
	margin-bottom: 60px;
}



.retprod li {
	list-style: outside none;
	font-family: 'Lato', sans-serif;
	font-size: 14pt;
	font-weight: 400;
	color: #000000;
	text-align: left;
}
.retprod li span {
	font-family: 'Lato', sans-serif;
	font-size: 15pt;
	font-weight: 400;
	color: #cf8245;
}
.smallscript {
	font-family: 'Lato', sans-serif !important;
	font-weight: 300 !important;
	color: #000000 !important;
}
.sezonuprod li {
	list-style: none;
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 400;
	color: #000000;
	text-align: center;
}
.paskaidrojosais {
	font-family: 'Lato', sans-serif;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-top: 40px;
}
.linijas {
	font-family: 'Lato', sans-serif;
	font-size: 1.9em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 100px;
	margin-bottom: 100px;
}
.linijas:before {
	content : "";
	position: absolute;
	left : 25%;
	bottom : 0;
	height : 100%;
	width : 50%;  /* or 100px */
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
}
.fottext {
	height: 18px;
	width: auto;
}
.footerjumbgrey {
	padding: 40px;
	margin-bottom: 0px;
	background-color: #dcddde;
}
.footerjumb {
	background-color: #000000;
	padding-top: 40px;
	padding-bottom: 150px;
}
.footercopy p {
	color: #c7c8ca;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
}
.footercopy p a {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-decoration: underline;
	transition: all 0.6s;
}
.footercopy a:hover {
	color: #ffffff;
}
.footercopy p span {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.8em;
	text-decoration: none;
	transition: all 0.6s;
}
.footercopy p span a {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	text-decoration: none;
	transition: all 0.6s;
}
.footercopy p span a:hover {
	color: #ffffff;
}


.footercopy {
	color: #c7c8ca;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
}
.footercopy a {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-decoration: underline;
	transition: all 0.6s;
}
.footercopy a:hover {
	color: #ffffff;
}
.footercopy span {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.8em;
	text-decoration: none;
	transition: all 0.6s;
}
.footercopy span a {
	color: #5e5e60;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	text-decoration: none;
	transition: all 0.6s;
}
.footercopy span a:hover {
	color: #ffffff;
}
.orangefirst {
	background-color: #939598 !important;
	border: 1px solid #939598;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	margin-right: 0px !important;
	padding-right: 0px !important;
	height: 25px;
	width: 125px !important;
}
.whitesecond {
	background-color: #000000;
	border: 1px solid #939598;
	/*border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;*/
	margin-right: 0px !important;
	padding-right: 0px;
	color: #939598;
	height: 25px;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	cursor: pointer;
}
 .whitesecond::-webkit-input-placeholder {
 color: #939598 !important;
 font-family: 'Lato', sans-serif;
 font-weight: 300;
}
.orangefirst::-webkit-input-placeholder {
 color: #000000;
 font-family: 'Lato', sans-serif;
 font-weight: 400;
}
.form-group-news {
	display: none;
	margin-top: -20px;
}
.submit {
	width: 25px;
	height: 25px;
	background-color: transparent !important;
	background-image: url(../images/submit.svg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-left: 5px;
}
.menucis li {
	margin-right: 20px;
}
ul .nav li {
	margin-right: 0px !important;
}
section {
	border: none !important;
}
.know {
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	font-size: 1.9em;
	padding-top: 80px;
}
.knowfix {
	padding-top: 0px;
}
.tekstsknow {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-bottom: 10px;
}
.knownimage {
	margin-top: 20px;
}
.readpdf img {
	height: 32px;
	width: auto;
	margin-left: 10px;
}
.readpdf {
	color: #939598;
	font-size: 1.0em;
}
.readpdf:hover {
	color: #939598;
	font-size: 1.0em;
}
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video img {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	cursor: pointer;
}
.video:after {
	content: "";
	position: absolute;
	display: block;
	background: url(../images/play.svg) no-repeat 0 0;
	top: 50%;
	left: 50%;
	width: 150px;
	height: 150px;
	z-index: 30;
	cursor: pointer !important;
	margin-left: -75px;
	margin-top: -75px;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* image poster clicked, player class added using js */
.video.player img {
	display: none;
}
.video.player:after {
	display: none;
}
.jumbotron {
	border-radius: 0px !important;
}
.dropdown-menu {
	margin-top: 15px;
}
/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
	margin-bottom: 1rem;
}
.navbar .dropdown-menu {
	border: none;
	background-color: #58585a!important;
	border-radius: 0px !important;
}
.nav-link:hover {
	color: #ffffff !important;
	background-color: #000000;
}

.contacthead {
	color: #ffffff;
	background: #000000;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	margin-top: 80px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 30px;
}


@media screen and (max-device-width: 690px) {
.logo_splah {
	background-size: 80vw auto;
	background-position: center center;
}
	.seclinkactive:after{
		display: none !important;
	}
	.topheader {
font-family: 'Lato', sans-serif;
font-weight: 600;
font-size: 13pt !important;

}
	.gerbonisdiv{margin-top:20px;}
	
	.topsliderhome .item {
    min-height: 40vh;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    background-size: cover !important;
    background-position: center center;
    background-repeat: no-repeat;
}
	.black{
		padding-top: 20px;
	}
	
	.topsliderhome .owl-nav{
		display: none;
	}
	.linijas{
		margin-top: 20px;
margin-bottom: 30px;
	}
	
	.linijas h2{
		font-size: 1.5rem;
	}
	.sakumjumbteksts{
		font-size:0.8em;
		margin-bottom: 20px;
margin-top: 20px;
	}
	.zvinas{
		margin-bottom: 0px;
	}
	.sakumpoga{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.cf img {
    width: 100%;
	}
	
	.smallfix{
		margin-bottom: 30px;
	}
	.zivs{
		margin-top: 0px;
	}
	.zivstext {
    font-family: 'Lato', sans-serif;
    font-size: 15pt;
    font-weight: 700;
    margin-bottom: 20px;
	
}
	.apaksjumbotron{
		padding-top: 20px;
		padding-bottom: 2px;
	}
	.teksts{
		padding-bottom: 0px;
		font-size: 1em;
		padding-top: 20px;
	}
		.talruni{
    
    font-size: 15px;
   
}
	.talruni a {
    
    font-size: 1em;
   
}
	.talruni span {
    font-family: 'Lato', sans-serif;
    font-size: 15pt;
    font-weight: 500;
}
	.cont label {
    text-align: left !important;
    font-family: 'Lato', sans-serif;
    font-size: 13pt;
    font-weight: 400;
}
	.tekstsknow {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.2em;
    color: #000000;
    padding-bottom: 0px;

}
	.contacthead{
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.sezons {
    padding-bottom: 0px !important;
}
	.know {
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    padding-top: 20px;
}
	.virsrakstssezona {
    font-size: 1.3em;
		font-weight: 700;
}
	h4, .h4 {

    font-size: 1.2rem;
    font-weight: 700;

}
	.topheader span {
    line-height: 2.47em;
	}
	.aplis {
    width: 40%;
	}
	.tell{
		font-size: 12pt;
	}
	.sakumpoga{
		height: 90px;
	}
	.callnow a{
		font-size: 20px;
	}
	.callnow a span {
    font-size: 20px;
}
	.footerjumbgrey{
		padding: 5px;
	}
	
	.footerjumb {
    
    padding-top: 0px;
    padding-bottom: 20px;
}
}
/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
/* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
	padding-top: 0px;
	padding-bottom: 0px;
}
/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
/* padding:.5rem .5rem;*/
  /*margin:0 0px;*/
}
/* makes the dropdown full width  */
.navbar .dropdown {
	position: static;
}
.navbar .dropdown-menu {
	width: 100%;
	left: 0;
	right: 0;
	/*  height of nav-item  */
	top: 45px;
}
/* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
	display: block!important;
}
.navbar .dropdown-menu {
	background-color: #fff;
}
}
.carousel-inner .carousel-item.active, .carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev, .carousel-caption {
	display: flex;
}
.carousel-inner .carousel-item-right.active, .carousel-inner .carousel-item-next, .carousel-caption {
	transform: translateX(33%);
}
.carousel-inner .carousel-item-left.active, .carousel-inner .carousel-item-prev, .carousel-caption {
	transform: translateX(-33%);
}
.carousel-inner .carousel-item-right, .carousel-inner .carousel-item-left, .carousel-caption {
	transform: translateX(0);
}
.carousel-caption {
	position: absolute;
	top: auto;
	bottom: -10px;
	display: block !important;
}
.carousel-item {
	padding-bottom: 50px;
}
.carousel-control-prev, .carousel-control-next {
	top: 50%;
	bottom: auto;
}
#freshfis:hover #freshfishmen {
	display: none !important;
}
.clients li {
	list-style: outside none;
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
}
.card {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	border-radius: 0px !important;
	border: none !important;
	
	position: relative;
}


.card:after {
  content:""; 
  background: black; 
  position: absolute; 
  top: 0; 
  left: 5%;

  width: 90%; 
  height: 3px;
}
.pink {
	background: #fcf1e7 !important;

	
	 padding-left: 5%;
	padding-right: 5%;
    
    background-clip: content-box;
	
}
.card-title {
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	font-size: 1.9em;
	line-height: 1.2em;
}
.card-text {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
}
.card-columns .card {
	margin-bottom: 0.0rem !important;
	margin-top: 50px;
}
.blockquote-footer::before {
	content: "" !important;
}
.menujumb {
	background-color: #dcddde;
	padding: 20px;
}
#authum, #winter, #spring, #summer, #specials-sashimi, #specials-fish, #oyster, #prepack, #wetfish, #smokedfish, #breaded, #salesmarket, #tr1, #tr2 {
	cursor: pointer !important;
}
.royal {
	height: 300px !important;
	width: auto;
	margin-bottom: 80px;
}

/*@media (min-width: 1120px) {
.collapse {
	display: block !important;
}
}*/

@media screen and (max-width: 992px) {
.pogfix {
	text-align: center !important;
	margin-bottom: 10px;
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.div1, .div2 {
	display: none !important;
}
.gerbonis {
	margin-bottom: 50px;
}
.call {
	margin-top: 50px;
}
.gerbonisdiv {
	text-align: center !important;
}
.order {
	display: none !important;
}
.navbar .form-inline, #mailname {
	display: none !important;
}
.nav-link {
	margin-left: 15px;
	text-align: center;
}
}
#af-form-1251734783 .af-body .af-textWrap, #af-form-1251734783 .af-body .af-checkWrap {
	width: 98%;
	display: block;
	float: none;
}
#af-form-1251734783 .af-body .privacyPolicy {
	color: #FFFFFF;
	font-size: 11px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
#af-form-1251734783 .af-body a {
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#af-form-1251734783 .af-body input.text, #af-form-1251734783 .af-body textarea {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 5px;
	border-style: solid;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-1251734783 .af-body input.text:focus, #af-form-1251734783 .af-body textarea:focus {
	background-color: #FFFAD6;
	border-color: #030303;
	border-width: 1px;
	border-style: solid;
}
#af-form-1251734783 .af-body label.choice {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-size: 10pt;
	font-weight: 300;
	line-height: 10pt;
}
#af-form-1251734783 .af-body label.previewLabel {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	color: #9C9C9C;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-1251734783 .af-body {
	padding-bottom: 15px;
	padding-top: 15px;
	background-repeat: no-repeat;
	background-position: inherit;
	background-image: none;
	color: #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-1251734783 .af-header {
	padding-bottom: 9px;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: inherit;
	background-image: none;
	border-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #CCCCCC;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-1251734783 .af-quirksMode .bodyText {
	padding-top: 2px;
	padding-bottom: 2px;
}
#af-form-1251734783 .af-quirksMode {
	padding-right: 50px;
	padding-left: 50px;
}
#af-form-1251734783 .af-standards .af-element {
	padding-right: 50px;
	padding-left: 50px;
}
#af-form-1251734783 .bodyText p {
	margin: 1em 0;
}
#af-form-1251734783 .buttonContainer input.submit {
	background-color: #0479C2;
	background-image: url("https://forms.aweber.com/images/forms/cresswell/orange/button.png");
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-1251734783 .buttonContainer input.submit {
	width: auto;
}
#af-form-1251734783 .buttonContainer {
	text-align: center;
}
#af-form-1251734783 body, #af-form-1251734783 dl, #af-form-1251734783 dt, #af-form-1251734783 dd, #af-form-1251734783 h1, #af-form-1251734783 h2, #af-form-1251734783 h3, #af-form-1251734783 h4, #af-form-1251734783 h5, #af-form-1251734783 h6, #af-form-1251734783 pre, #af-form-1251734783 code, #af-form-1251734783 fieldset, #af-form-1251734783 legend, #af-form-1251734783 blockquote, #af-form-1251734783 th, #af-form-1251734783 td {
	float: none;
	color: inherit;
	position: static;
	margin: 0;
	padding: 0;
}
#af-form-1251734783 button, #af-form-1251734783 input, #af-form-1251734783 submit, #af-form-1251734783 textarea, #af-form-1251734783 select, #af-form-1251734783 label, #af-form-1251734783 optgroup, #af-form-1251734783 option {
	float: none;
	position: static;
	margin: 0;
}
#af-form-1251734783 div {
	margin: 0;
}
#af-form-1251734783 fieldset {
	border: 0;
}
#af-form-1251734783 form, #af-form-1251734783 textarea, .af-form-wrapper, .af-form-close-button, #af-form-1251734783 img {
	float: none;
	color: inherit;
	position: static;
	background-color: none;
	border: none;
	margin: 0;
	padding: 0;
}
#af-form-1251734783 input, #af-form-1251734783 button, #af-form-1251734783 textarea, #af-form-1251734783 select {
	font-size: 100%;
}
#af-form-1251734783 p {
	color: inherit;
}
#af-form-1251734783 select, #af-form-1251734783 label, #af-form-1251734783 optgroup, #af-form-1251734783 option {
	padding: 0;
}
#af-form-1251734783 table {
	border-collapse: collapse;
	border-spacing: 0;
}
#af-form-1251734783 ul, #af-form-1251734783 ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 40px;
}
#af-form-1251734783, #af-form-1251734783 .quirksMode {
	width: 100%;
	max-width: 325px;
}
#af-form-1251734783.af-quirksMode {
	overflow-x: hidden;
}
#af-form-1251734783 {
	background-color: #000000;
	border-color: #CFCFCF;
	border-width: 1px;
	border-style: solid;
}
#af-form-1251734783 {
	display: block;
}
#af-form-1251734783 {
	overflow: hidden;
}
.af-body .af-textWrap {
	text-align: left;
}
.af-body input.image {
	border: none!important;
}
.af-body input.submit, .af-body input.image, .af-form .af-element input.button {
	float: none!important;
}
.af-body input.text {
	width: 100%;
	float: none;
	padding: 2px!important;
}
.af-body.af-standards input.submit {
	padding: 4px 12px;
}
.af-clear {
	clear: both;
}
.af-element label {
	text-align: left;
	display: block;
	float: left;
}
.af-element-checkbox .choice {
	display: inline;
}
.af-element-checkbox label, .af-element-checkbox input.checkbox {
	display: inline!important;
	float: none!important;
}
.af-element {
	padding-bottom: 5px;
	padding-top: 5px;
}
.af-form-wrapper {
	text-indent: 0;
}
.af-form {
	text-align: left;
	margin: auto;
}
.af-header {
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px;
}
.af-quirksMode .af-element {
	padding-left: 0!important;
	padding-right: 0!important;
}
.lastNameContainer {
	margin-top: 10px;
}
.lbl-right .af-element label {
	text-align: right;
}
#af-form-128465395 .af-body .af-textWrap, #af-form-128465395 .af-body .af-checkWrap {
	width: 98%;
	display: block;
	float: none;
}
#af-form-128465395 .af-body .privacyPolicy {
	color: #FFFFFF;
	font-size: 11px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
#af-form-128465395 .af-body a {
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#af-form-128465395 .af-body input.text, #af-form-128465395 .af-body textarea {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 5px;
	border-style: solid;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-128465395 .af-body input.text:focus, #af-form-128465395 .af-body textarea:focus {
	background-color: #FFFAD6;
	border-color: #030303;
	border-width: 1px;
	border-style: solid;
}
#af-form-128465395 .af-body label.choice {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-size: 10pt;
	font-weight: 300;
	line-height: 10pt;
}
#af-form-128465395 .af-body label.previewLabel {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	color: #9C9C9C;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-128465395 .af-body {
	padding-bottom: 15px;
	padding-top: 15px;
	background-repeat: no-repeat;
	background-position: inherit;
	background-image: none;
	color: #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-128465395 .af-header {
	padding-bottom: 9px;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: inherit;
	background-image: none;
	border-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #CCCCCC;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-128465395 .af-quirksMode .bodyText {
	padding-top: 2px;
	padding-bottom: 2px;
}
#af-form-128465395 .af-quirksMode {
	padding-right: 50px;
	padding-left: 50px;
}
#af-form-128465395 .af-standards .af-element {
	padding-right: 50px;
	padding-left: 50px;
}
#af-form-128465395 .bodyText p {
	margin: 1em 0;
}
#af-form-128465395 .buttonContainer input.submit {
	background-color: #0479C2;
	background-image: url("https://forms.aweber.com/images/forms/cresswell/orange/button.png");
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
#af-form-128465395 .buttonContainer input.submit {
	width: auto;
}
#af-form-128465395 .buttonContainer {
	text-align: center;
}
#af-form-128465395 body, #af-form-128465395 dl, #af-form-128465395 dt, #af-form-128465395 dd, #af-form-128465395 h1, #af-form-128465395 h2, #af-form-128465395 h3, #af-form-128465395 h4, #af-form-128465395 h5, #af-form-128465395 h6, #af-form-128465395 pre, #af-form-128465395 code, #af-form-128465395 fieldset, #af-form-128465395 legend, #af-form-128465395 blockquote, #af-form-128465395 th, #af-form-128465395 td {
	float: none;
	color: inherit;
	position: static;
	margin: 0;
	padding: 0;
}
#af-form-128465395 button, #af-form-128465395 input, #af-form-128465395 submit, #af-form-128465395 textarea, #af-form-128465395 select, #af-form-128465395 label, #af-form-128465395 optgroup, #af-form-128465395 option {
	float: none;
	position: static;
	margin: 0;
}
#af-form-128465395 div {
	margin: 0;
}
#af-form-128465395 fieldset {
	border: 0;
}
#af-form-128465395 form, #af-form-128465395 textarea, .af-form-wrapper, .af-form-close-button, #af-form-128465395 img {
	float: none;
	color: inherit;
	position: static;
	background-color: none;
	border: none;
	margin: 0;
	padding: 0;
}
#af-form-128465395 input, #af-form-128465395 button, #af-form-128465395 textarea, #af-form-128465395 select {
	font-size: 100%;
}
#af-form-128465395 p {
	color: inherit;
}
#af-form-128465395 select, #af-form-128465395 label, #af-form-128465395 optgroup, #af-form-128465395 option {
	padding: 0;
}
#af-form-128465395 table {
	border-collapse: collapse;
	border-spacing: 0;
}
#af-form-128465395 ul, #af-form-128465395 ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 40px;
}
#af-form-128465395, #af-form-128465395 .quirksMode {
	width: 100%;
	max-width: 325px;
}
#af-form-128465395.af-quirksMode {
	overflow-x: hidden;
}
#af-form-128465395 {
	background-color: #000000;
	border-color: #CFCFCF;
	border-width: 1px;
	border-style: solid;
}
#af-form-128465395 {
	display: block;
}
#af-form-128465395 {
	overflow: hidden;
}
.callbackform {
	background-color: #000000;
	border-color: #CFCFCF;
	border-width: 1px;
	border-style: solid;
	width: 100%;
	max-width: 325px;
	padding: 55px;
}
.callbackform label {
	color: #9C9C9C;
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
.datetimepicker td, .datetimepicker th {
	text-decoration: none;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
}
.datetimepicker-dropdown-bottom-right {
	width: 214px !important;
}
.input-group {
	width: 95%;
}
.form-control {
	background-color: #ffffff;
}
.greybut {
	color: #ffffff;
	background-color: #58595b;
	font-style: normal;
	font-family: 'Lato', sans-serif;
	font-size: 16pt;
	font-weight: 300;
	text-transform: uppercase;
}

.btn-orange {
	color: #ffffff;
	background: #ae6235;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	font-weight: 300;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 30px;
	border-radius: 0px;
	transition: all 0.8s;
}
.numbers li {
	list-style-type: decimal !important;
	margin-right: 20px;
	margin-left: 20px;
}
.numbers {
	padding-left: 40px;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
/* item is invisible, but used for layout */
.grid-item, .grid-sizer {
	width: 20%;
}
.grid-item {
	float: left;
	height: 100px;
}
/* grid-item-content is visible, and transitions size */
.grid-item-content {
	width: 100%;
	height: 100%;
	background: #D26;
	border: 2px solid #333;
	border-color: hsla(0, 0%, 0%, 0.5);
	border-radius: 5px;
	-webkit-transition: width 0.4s, height 0.4s;
	transition: width 0.4s, height 0.4s;
}
.grid-item:hover .grid-item-content {
	border-color: white;
	background: #A2C;
	cursor: pointer;
}
/* both item and item content change size */
.grid-item.is-expanded {
	width: 60%;
	height: 200px;
	z-index: 2;
}
.grid-item.is-expanded .grid-item-content {
	background: #F90;
}
#the-canvas {
	width: 100% !important;
}
.catalogue {
	margin-top: 50px;
}
.btn-orange:hover{
	background-color: #000000;
}
.hide{
	display: none !important;
}

.no:hover{
	text-decoration: none !important;
}
.post{
	padding-left:  20px !important;
	padding-right:  20px !important;
}


.jaunums {
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1.3em;
	color: #000000;
	padding-top: 40px;
	padding-bottom: 80px;
}

.notopmar{
	padding-top: 0px !important;
}
/* dynamic columns */
div.dynamic-col-1 { float: left; width: 38%; padding-right: 2%;}
div.dynamic-col-2 { float: left; width: 38%;padding-right: 2%;}
div.dynamic-col-3 { float: left; width: 20%;}
div.clear { clear: both; }




